-S 0  -X RUN  -Q 0 -L 5   131 400
-S 0  -X RUN  -Q 0 -L 5   118 400
-S 0  -X RUN  -Q 0 -L 5   95 300
-S 1  -X RUN  -Q 1 -L 3   54 175
-S 1  -X RUN  -Q 1 -L 3   53 400
-S 1  -X RUN  -Q 1 -L 3   52 250
-S 3  -X RUN  -Q 2 -L 1   34 100
-S 3  -X RUN  -Q 2 -L 1   29 125
-S 2  -X RUN  -Q 3 -L 1   29 100
-S 2  -X RUN  -Q 3 -L 1   26 125
-S 4  25 100
-S 4  22 175
-S 4  21 100
-S 4  15 175
-S 4  13 125
-S 4  6 100
